PHPNuke Remote Arbitrary File Include Vulnerability

Bugtraq ID: 3889
Class: Input Validation Error
CVE: CVE-2002-0206
Remote: Yes
Local: No
Published: Jan 16 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: This vulnerability was submitted to BugTraq on January 16th, 2002 by "Handle Nopman" <nopman@hackermail.com>.
Vulnerable: Francisco Burzi PHP-Nuke 5.3.1
Francisco Burzi PHP-Nuke 5.2 a
Francisco Burzi PHP-Nuke 5.2
Francisco Burzi PHP-Nuke 5.1
Francisco Burzi PHP-Nuke 5.0.1
Francisco Burzi PHP-Nuke 5.0
Francisco Burzi PHP-Nuke 4.4.1 a
Francisco Burzi PHP-Nuke 4.4
Francisco Burzi PHP-Nuke 4.3
Francisco Burzi PHP-Nuke 4.0
Francisco Burzi PHP-Nuke 3.0
- Linux kernel 2.2
Francisco Burzi PHP-Nuke 2.5
Francisco Burzi PHP-Nuke 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus